Weathermaster:
The Fire of Pa'agrio is heated in the Research Laboratory north wing, Research Laboratory east wing and Research Laboratory west wing.
North wing: Core damage. Maintaining output at 20%.
East wing: Core in normal operation. Maintaining output at 100%. Warning! Recommend lowering output to a safe level of 80%.
West wing: Maintaining output at 100%. Warning! Recommend lowering output to a safe level of 80%.
Return